Bug 14056 - Small punctuation error in description for deleting a holiday
Summary: Small punctuation error in description for deleting a holiday
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Tools (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Aleisha Amohia
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-04-24 03:17 UTC by Aleisha Amohia
Modified: 2015-12-03 22:02 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 14056 - Small punctuation error in description for deleting a holiday (2.32 KB, patch)
2015-04-24 03:29 UTC, Aleisha Amohia
Details | Diff | Splinter Review
Bug 14056 - Small punctuation error in description for deleting a holiday (2.14 KB, patch)
2015-04-28 02:08 UTC, Aleisha Amohia
Details | Diff | Splinter Review
Bug 14056 - Small punctuation error in description for deleting a holiday (2.18 KB, patch)
2015-04-28 04:05 UTC, M. Tompsett
Details | Diff | Splinter Review
[PASSED QA] Bug 14056 - Small punctuation error in description for deleting a holiday (2.25 KB, patch)
2015-04-28 20:37 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Aleisha Amohia 2015-04-24 03:17:42 UTC
When deleting a holiday in the calendar, the description for 'Delete the exceptions within a range" reads -->
"This will delete the exceptions inside a given range. Be careful about your scope range if it is oversized you could slow down Koha."

Small punctuation error here - should have a hyphen ie ".. Be careful about your scope range - if it is oversized you could slow down Koha."
Comment 1 Aleisha Amohia 2015-04-24 03:29:09 UTC Comment hidden (obsolete)
Comment 2 M. Tompsett 2015-04-26 06:34:22 UTC
I'm not part of the grammar police, but it seems to me that hyphen is not the most natural and plain way of expressing this. Though, I definitely agree there needs a tweak somehow.

Perhaps:
Be careful about your scope range; if it is oversized, you could slow down Koha.
instead?
Comment 3 Aleisha Amohia 2015-04-28 02:08:05 UTC Comment hidden (obsolete)
Comment 4 M. Tompsett 2015-04-28 04:05:01 UTC Comment hidden (obsolete)
Comment 5 Katrin Fischer 2015-04-28 20:37:46 UTC
Created attachment 38613 [details] [review]
[PASSED QA] Bug 14056 - Small punctuation error in description for deleting a holiday

This patch just inserts a semi-colon into the description so that it makes more grammatical sense.

Test plan:
1) Go to Tools --> Calendar
2) Create or find a holiday, click on it so the editing options come up
3) Click on the question mark link to show the description for the option "Delete the exceptions on a range"
4) Confirm that this now has a semi-colon and reads "... Be careful about your scope range; if it is oversized you could slow down Koha."

Signed-off-by: Mark Tompsett <mtompset@hotmail.com>
Signed-off-by: Katrin Fischer <Katrin.Fischer.83@web.de>
Comment 6 Tomás Cohen Arazi 2015-05-06 13:46:20 UTC
Patch pushed to master.

Thanks Aleisha!
Comment 7 Chris Cormack 2015-05-17 05:57:58 UTC
Pushed to 3.18.x will be in 3.18.7